

@media (max-width: 1800px) {
	.home-services-section-heading-wrapper .decoration--right {
	    left: auto!important;
	    right: 0!important;
	    font-size: 95px!important;
	}

	.home-services-section-heading-wrapper .decoration--left {
	    right: auto;
	    left: 0;
	    font-size: 95px!important;
	}

	.service-heading-image {
	    padding: 10px;
	}

	.content-link-wrapper {
	    padding: 15px;
	}

	.services-wrapper .service-box {
	    height: 400px;
	}

    .service-heading {
        font-size: 16px;
        line-height: 21px;
    }

    .services-wrapper .service-box:hover {
        width: 180%;
    }

	.content-link-wrapper .service-content {
	    font-size: 14px;
	    line-height: 18px;
	    margin: 8px 0px 12px 0px;
	}

	.service-content-wrapper {
	    padding: 0px 10px;
	}

	.service-content-wrapper {
	    padding: 0px 15px;
	}

}


@media (max-width: 1400px) {

    .services-wrapper .service-box:hover {
        width: 180%;
    }

    .content-link-wrapper .service-content {
	    font-size: 14px;
	    line-height: 14px;
	    margin: 8px 0px 12px 0px;
	}

	.content-link-wrapper {
	    padding: 0px 0px 20px 0px;
	}

	.services-wrapper .service-box {
	    height: 320px;
	}

	.service-heading {
	    font-size: 16px;
	    line-height: 17px;
	}

}


@media (max-width: 1400px) {
	.home-services-section-heading-wrapper .decoration--right {
	    font-size: 80px!important;
	}

	.home-services-section-heading-wrapper .decoration--left {
	    font-size: 80px!important;
	}

}

@media (max-width: 1280px) {
	.listing-book-item-row .book-item-wrapper .book-item a.btn {
    padding-left: 20px;
    max-width: 258px;
    font-size: 14px;
}
.bloglist .post-meta .post-category, .bloglist .post-meta .post-date {
    font-size: 14px;
    line-height: 14px;
}
.bloglist .post-meta span{
	font-size: 13px !important;
	line-height: 120%;
}
.bloglist .post-meta span a{
	font-size: 13px !important;
	line-height: 120%;
}
.content-area-style {
    padding-right: 5px;
}
.specialized-areas-of-expertise-box-heading {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 0px;
}
.nav-menu > ul.menu > li.menu-item-has-children {
    margin-right: 4px !important;
}
.nav-menu>.menu>li.menu-item-has-children >a:after {
    right: -11px;
}
.h1_style {
    font-size: 60px;
}
.h3_style {
    font-size: 28px;
}
.team-inner-content h2 {
    font-size: 55px;
    line-height: 125%;
}
.specialized-areas-of-expertise-content-box {
    height: 400px;
}
.specialized-areas-of-expertise-box-image {
    height: 100%;
}
.specialized-areas-of-expertise-content-box img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.specialized-areas-of-expertise-content-box .specialized-areas-of-expertise-box-wrapper .editor-content {
    font-size: 14px;
    line-height: 20px;
}
body {
    font-size: 14px;
    line-height: 20px;
}
.inner-page-section-content{
	font-size: 14px;
    line-height: 20px;
}
.top-header-left-image-right-content .container .row {
    display: flex;
    align-items: flex-start !important;
}
.sidebar .widget-menu .widget-title {
    line-height: 30px;
}
.dont-risk-section .section-sub-heading {
    font-size: 42px;
    line-height: 45px;
    position: relative;
    top: 16px;
}
.services-wrapper .service-box {
    height: 360px;
}
.content-link-wrapper .service-content {
    font-size: 14px;
}
#main-header-custom-panel .home-banner-container {
    padding-top: 36px;
}
span.emphasis {
    font-size: 70px;
    line-height: 75px;
}
.home-banner .attorney-box {
    width: 340px;
}
.home-banner-container .banner-form {
    padding: 20px;
}
form .custom-btn .wpcf7-submit {
    padding: 0px !important;
}
.home-banner-container .banner-form form .custom-btn {
    margin-top: 0px;
}

}
@media (max-width: 1215px) {
	.home-services-section-heading-wrapper .decoration--right {
	    font-size: 50px!important;
	}

	.home-services-section-heading-wrapper .decoration--left {
	    font-size: 50px!important;
	}
	.services-wrapper-container {
	    max-width: 95%;
	}

	.services-wrapper .service-box {
	    height: 260px;
	}
	.service-heading {
	    font-size: 14px;
	}
	.content-link-wrapper .service-content {
	    font-size: 14px;
	    line-height: 1.2;
	    margin: 10px 0px;
	}
	.content-link-wrapper {
	    padding: 15px 0px;
	}

	.defense-team-slider .slick-track .team-card {
	    padding: 10px;
	}

	.defense-team-slider .slick-track .team-card .team-image img {
	    width: 100%;
	    height: 270px;
	}

	.defense-team-slider .slick-slide {
	    margin: 0 10px;
	}

	.team-content-name {
	    font-size: 20px;
	    line-height: 32px;
	    margin-top: 15px;
	    padding-left: 10px;
	}

	.team-content-designation {
	    font-weight: 400;
	    font-size: 13px;
	    line-height: 21px;
	    margin-top: 15px;
	    padding-left: 10px;
	}

	.defense-team-slider .slick-track .team-card:after {
	    width: 173.5px;
	    height: 3px;
	    bottom: 94px;
	}

	.defense-team-slider .slick-track .team-card:after {
    bottom: 73px;
}
.badge-row {
    gap: 30px;
    padding: 43px 0px;
    margin-bottom: 0;
}

.dont-risk-items {
    display: flex;
    flex-direction: column;
    gap: 20px 0px;
    max-width: 90%;
    padding-left: 0px;
    margin-left: auto;
}


.freedom-in-florida-section {
	margin-top: 180px;
}

.freedom-in-florida-section-container-wrapper {
    top: 0px;
    margin-bottom: 0px;
}

.freedom-in-florida-section-container-wrapper {
    max-height: 100%;
    width: 100%;
}

.freedom-in-florida-section-container-wrapper .practice-box {
    padding: 20px;
}

.practice-box-title {
    font-family: Playfair Display;
    font-weight: 600;
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 26px;
    color: #003164;
}

}

@media (max-width: 1199px) {

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu > li {
        border-bottom: 1px solid rgba(0, 0, 0, 0.25)!important;
    }

	.menu-sidebar .menu-bar-wrapper li.current-menu-item>a+.sidebar-menu-arrow::after {
	    color: #000!important;
	}

	.menu-sidebar .menu-bar-wrapper li.current-menu-item>a, .menu-sidebar .menu-bar-wrapper li.current-menu-parent>a {
	    color: #fff !important;
		background: #0073ae;
	}
.menu-show a:hover {
    color: #000 !important;
}

.current-menu-parent li.current-menu-item>a {
    background: #0073ae !important;
   color: #fff !important;
}
.menu-bar-wrapper li.current-menu-parent span.sidebar-menu-arrow:after {
    border-top: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
}

}

@media (max-width: 1024px) {
a.footer-online-payment {
    margin-bottom: 60px;
}
}

@media (max-width: 991px) {
    form .custom-btn .wpcf7-submit {
                padding: 15px 20px !important;
    }
    .home-banner-container .banner-form form .custom-btn .wpcf7-submit {
                padding: 0px !important;
    }
}


@media (max-width: 767px) {
    form .custom-btn .wpcf7-submit {
        padding: 0px !important;
    }
.listing-book-item-row .book-item-wrapper {
 margin-bottom: 40px; 
}

	.services-wrapper .service-box {
        height: 160px;
    }

    .content-link-wrapper {
        padding: 15px 0px;
    }

.banner-form h3::before {
    clip-path: polygon(31% 0%, 100% 0%, 100% 100%, 0% 160%);
    border: none;
    height: 38px;
    bottom: 0px;
    width: 48%;
}

.defense-team-slider-wrapper .team-card:after {
    bottom: 77px!important;
}

.dont-risk-wrapper .section-content:before {
    width: 5px!important;
    height: 73%!important;
    /* left: 48px!important; */
	left: 6px!important;
    bottom: 0!important;
}
.dont-risk-wrapper .section-content br{
display: none;
}

.dont-risk-section .text-end {
    text-align: center !important;
}

.dont-risk-section .text-end a{
    position: relative!important;
    bottom: 24px!important;
    right: auto!important;
}

.inner-page-heading {
    font-size: 30px!important;
    line-height: 45px!important;
}

a.footer-online-payment {
            margin-bottom: 1rem !important;
}

.content-area-style {
    padding-right: 0px!important;
}

.paging-new {
    padding: 5px 0px;
    gap: 0px 2px;
}

.pagination-style svg {
    height: 12px;
    width: 12px;
}

.pagination-style {
    font-size: 12px;
    line-height: 18px;
    padding: 10px 10px;
    gap: 0px 5px;
}

.paging-new .page-numbers:not(.prev):not(.next), .paging-new .page-numbers.current {
    font-size: 14px;
}

.paging-new .page-numbers:not(.prev):not(.next), .paging-new .page-numbers.current {
    margin: 0 2px;
    height: 38px;
    line-height: 38px;
}

.faq-page-accordin.faq-listing-page {
    padding: 20px !important;
}

.faq-page-accordin.faq-listing-page .accordion .accordion-item .accordion-header .accordion-button {
    border-radius: 16px;
    align-items: flex-start;
}

span.faq-number {
    margin-top: 2px;
}

h2 {
    font-size: 32px;
    line-height: 42px;
}


.defense-team-slider-wrapper .team-card:after {
    max-width: 230px;
    height: 4px;
}

.defense-team-slider-wrapper .team-card:after {
    bottom: 48px!important;
}

.dont-risk-items {
    display: flex;
    flex-direction: column;
    gap: 20px 0px;
    max-width: 100%;
    padding-left: 0px;
    margin-left: auto;
}
.freedom-in-florida-section-container-wrapper .container .row .section-content br {
    display: none;
}
.freedom-in-florida-section-container-wrapper .container .row .section-content {
    max-width: 100%!important;
    margin: 20px 0px!important;
}

.accordion-wrapper .accordion-body {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #001A33;
}

.defense-attorney-different-section .section-heading {
    margin-top: 0px;
}

.report-box-row .report-box-wrapper:before {
    border-left: 1px solid var(--yellow-color);
}

.report-box-row .report-box-wrapper {
	display: none;
}

.report-box-row .report-box-wrapper:last-child {
	display: block;
}

.nap-slider ul.slick-dots {
    margin-top: 40px;
}

.book-mobile-btn-wrapper {
	margin-top: 60px;
}
    .home-banner h1 {
        margin-bottom: 38px !important;
    }
    .office-info-nap-direction-style {
        font-size: 14px;
        line-height: 20px;
    }
    .content-link-wrapper .service-content {
    font-size: 16px;
}

.professional-recognition-and-ratings {
    padding-top: 0px;
}
.professional-recognition-and-ratings .custom-container {
    padding-top: 2rem;
}

.professional-recognition-and-ratings-bg {
    width: 100%;
    object-fit: contain;
    height: 100%;
}


.freedom-in-florida-section-container-wrapper .practice-box-title {
    font-size: 18px;
}
.read-more-style-list-content {
    font-size: 17px;
}

}

@media (max-width: 400px) {
.banner-content ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 587px;
    margin: 60px 0px 50px 0px;
    gap: 12px 11px;
}
}